.header {
  padding: 21px 0;
}

.in-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header-logo {
  display: inline-block;
}

.header-logo img {
  margin: 3px 0 0;
}

.header-nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.header-nav li {
  display: inline-block;
  padding: 0 16px;
}

.header-nav li.active a:after {
  width: 100%;
}

.header-nav a {
  display: inline-block;
  font-size: 24px;
  line-height: 24px;
  color: #FFFFFF;
  text-decoration: none;
  position: relative;
}

.header-nav a:after {
  content: '';
  height: 2px;
  background: -webkit-gradient(linear, left top, right top, from(#DC24CA), to(#514A9D));
  background: -o-linear-gradient(left, #DC24CA 0%, #514A9D 100%);
  background: linear-gradient(90deg, #DC24CA 0%, #514A9D 100%);
  position: absolute;
  bottom: -3px;
  left: 0;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.header-nav a:hover:after {
  width: 100%;
}

.btn-help {
  display: inline-block;
  font-size: 24px;
  line-height: 34px;
  text-align: center;
  color: #FFFFFF;
  text-decoration: none;
  z-index: 1;
  padding: 5px;
  border-radius: 16px;
  margin: 0 -3px 0 0;
  background: -webkit-gradient(linear, left top, right top, from(rgba(220, 36, 202, 0.6)), to(rgba(81, 74, 157, 0.6)));
  background: -o-linear-gradient(left, rgba(220, 36, 202, 0.6) 0%, rgba(81, 74, 157, 0.6) 100%);
  background: linear-gradient(90deg, rgba(220, 36, 202, 0.6) 0%, rgba(81, 74, 157, 0.6) 100%);
}

.btn-help svg {
  vertical-align: middle;
  margin: -7px 0 0;
}

.btn-help .in {
  width: auto;
  border-radius: 10px;
  padding: 7px 80px;
  background: #000;
}

.btn-help:hover {
  background: -webkit-gradient(linear, left top, right top, from(#DC24CA), to(#514A9D));
  background: -o-linear-gradient(left, #DC24CA 0%, #514A9D 100%);
  background: linear-gradient(90deg, #DC24CA 0%, #514A9D 100%);
}

.burger {
  display: none;
  width: 36px;
  height: 16px;
  cursor: pointer;
}

.burger span {
  display: inline-block;
  background: #fff;
  height: 2px;
  width: 36px;
  vertical-align: middle;
  position: relative;
}

.burger span:before {
  content: '';
  display: inline-block;
  background: #fff;
  height: 2px;
  width: 36px;
  position: absolute;
  left: 0;
  top: -8px;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.burger span:after {
  content: '';
  display: inline-block;
  background: #fff;
  height: 2px;
  width: 36px;
  position: absolute;
  left: 0;
  top: 8px;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.burger.active span {
  background: transparent;
}

.burger.active span:before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  top: 0;
}

.burger.active span:after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  top: 0;
}

.social-links.only-mobile {
  display: none;
}

.header .btn-help img,
.footer .btn-help img {
  vertical-align: middle;
}

@media screen and (max-width: 1440px) {
  .shop-block_in {
    padding: 0 490px 0 0;
  }
}

@media screen and (max-width: 1200px) {
  .header-logo img {
    width: 200px;
  }

  .header-nav li {
    padding: 0 10px;
  }

  .btn-help .in {
    padding: 7px 40px;
  }
}

@media screen and (max-width: 1024px) {
  .btn {
    font-size: 12px;
    line-height: 17px;
    height: 33px;
    border-radius: 8px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }

  .btn-color {
    padding: 8px 12px;
  }

  .btn-black {
    padding: 2px;
  }

  .btn-black .in {
    border-radius: 8px;
    padding: 6px 12px;
  }

  .in-header {
    display: block;
    position: relative;
  }

  .in-header .header-nav,
  .in-header .btn-help {
    display: none;
  }

  .mobile-only {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
  }

  .burger {
    display: block;
  }

  .social-links {
    margin: 39px 0 57px;
  }

  .social-links img {
    width: 25px;
  }

  .social-links a {
    padding: 0 15px;
  }

  .header {
    padding: 48px 0 0;
  }

  .header.open {
    background: #242424;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    z-index: 100;
    overflow-y: auto;
  }

  .header.open .header-nav {
    display: block;
    position: relative;
    top: 97px;
    left: 0;
    width: 100%;
  }

  .header.open .header-nav li {
    display: block;
    text-align: center;
    margin: 0 0 36px;
  }

  .header.open .header-nav a {
    font-size: 48px;
    line-height: 48px;
  }

  .header.open .btn-help {
    display: block;
    position: absolute;
    left: 16px;
    right: 16px;
    bottom: 106px;
    font-size: 24px;
    line-height: 24px;
    height: 48px;
  }

  .header.open .btn-help .in {
    background: #242424;
    padding: 8px 12px 9px;
  }

  .header.open .only-mobile {
    display: block;
    position: absolute;
    bottom: 28px;
    margin: 0;
    width: 100%;
    text-align: center;
    left: 0;
  }

  .header.open .in-header {
    height: 765px;
  }

  body.no-scroll {
    overflow-y: hidden;
  }
}

@media screen and (max-width: 767px) {
  .header-logo img {
    width: 156px;
    margin: 6px 0 0;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
